Browse Source

updates to pip-requires for CI

Joe Heck 11 years ago
parent
commit
37c0c9e5b7
  1. 4
      tools/pip-requires

4
tools/pip-requires

@ -3,9 +3,9 @@ Routes>=1.12.3
nose
Paste
PasteDeploy
pep8==0.5.0
pep8>=0.5.0
python-gflags
routes
sqlalchemy
simplejson
webob
webtest

Loading…
Cancel
Save